body{background-color:rgb(255,255,255);margin:0px;text-align:center;}
img{border: none;margin-left:10px;margin-right:10px;margin-top:5px;}
a{text-decoration:none;display:inline;}
a:visited,a:active,a:link{color:rgb(100,115,175);font:11px/12px Verdana,Arial,Sans-Serif;}
a:hover{color:rgb(102,102,204);font:bold 11px/12px Verdana,Arial,Sans-Serif;}
a:visited.story,a:active.story,a:link.story{color: rgb(100,115,175);font:12px/18px Arial,Sans-Serif;}
a:hover.story{color:rgb(0,0,204);font:12px/18px Arial,Sans-Serif;}
a:visited.story_x, a:active.story_x, a:link.story_x	{
  	color: rgb(204,0,51);
	font: 12px/18px Arial, Sans-Serif;
}
a:hover.story_x {
  	color: rgb(204,0,51);
	font:  bold 12px/18px Arial, Sans-Serif;
}
#HeaderTable {
	width: 25%;
	margin: auto;
	font: bold 10px/12px Verdana, Arial, Sans-Serif;
  	color: rgb(102,102,204);
}
#BigTable {
	width: 770px;
	height: 100%;
	margin: auto;
  	background-color: rgb(255,255,255);
}
#MenuTableL, #MenuTableR {
	width: 165px;
	height: 100%;
  	background-color: rgb(255,255,242);
	font: 11px/13px Verdana, Arial, Sans-Serif;
}
#MenuTableLwide {
	width: 165px !important;
	height: 100%;
  	background-color: rgb(255,255,242);
	font: 11px/13px Verdana, Arial, Sans-Serif;
}
#MenuTableRwide {
	width: 165px !important;
	height: 100%;
  	background-color: rgb(255,255,242);
	font: 11px/13px Verdana, Arial, Sans-Serif;
}
#ContentTable {
	width: 400px;
	height: 100%;
	margin-left: 2px;
	margin-right: 2px;
  	background-color: rgb(255,255,255);
	text-align: left;
	font: 12px/18px Arial, Sans-Serif;
}
#ContentTablewide {
	width: 100%;
	height: 100%;
	margin-left: 2px;
	margin-right: 2px;
  	background-color: rgb(255,255,255);
	text-align: left;
	font: 12px/18px Arial, Sans-Serif;
}#TrailerTable {
  	width: 770px;
	margin: auto;
	background-color: rgb(255,255,242);
	text-align: center;
	font: 10px/12px Arial, Sans-Serif;
}
#TrailerTable2 {
  	width: 350px;
	margin: auto;
	background-color: rgb(255,255,242);
	text-align: center;
	font: 11px/13px Arial, Sans-Serif;
}
#InnerTable {
  	font:  12px/14px Arial, Sans-Serif;
	text-align: left;
	width: 385px;
	background: rgb(255,255,255);
	padding: 5px;
}
#InnerTable1 {
  	font:  11px/12px Verdana,Arial,Sans-Serif;
	text-align: left;
	width: 385px;
	background: rgb(255,255,255);
	padding: 5px;
}
.CellHeading3b {
	font:  12px/14px Arial, Sans-Serif;
	color: rgb(0,0,0);
	background-color: rgb(253,246,153);
  	text-align: center;
	padding: 3px;
}
h1	{
	font:   bold 12px/15px Arial, Sans-Serif;
	color: rgb(255,245,0);
	text-align: center;
	padding: 2px;
	margin-bottom: 5px;
	margin-top: 2px;
}
h2	{  
	font: bold 14px/20px Arial, Sans-Serif;
	color: rgb(0,0,0);
	background-color: rgb(255,245,0);
	text-align: center;
	padding: 2px;
}
h3	{
	font: bold 10px/13px Verdana, Arial, Sans-Serif;
	color: rgb(100,115,175);
	display: inline;
	visibility: hidden;
	padding-left: 3px;
	padding-right: 2px;
}
h4 	{
	font: bold 12px/14px Tahoma, Sans-Serif;
	text-align: left;
	padding: 2px;
	border: 0;
}
h5	{
	font:  12px/20px Arial, Sans-Serif;
	color: rgb(0,0,0);
	text-align: left;
	padding-left: 30px;
}
p 	{
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	}
/* quote */
.b1 {
	margin: 15px;
	padding: 15px;
	background-color: rgb(255,255,204);
	border: medium double rgb(255,255,153);
	text-align: left;
}

.b1a {
	padding: 2px;
	margin: 3px;
	background-color: rgb(255,255,204);
	border: medium double rgb(255,255,153);
	text-align: center;
}
.b1c {
	border: medium double rgb(255,255,153);
	background-color: rgb(255,255,204);
	margin: 2px;
	padding: 5px;
}

.b1b {
	margin: 20px;
	padding: 5px;
	background-color: rgb(255,255,204);
	border: medium double rgb(255,255,153);
	text-align: center;
}
.b11 {
	margin-right: 10px;
	padding: 15px;
	background-color: rgb(255,255,204);
	border: medium double rgb(255,255,153);
	text-align: center;
	font: 11px/13px Verdana, Arial, Sans-Serif;
}
.b12 {
	padding: 2px;
	margin: 3px;
	background-color: rgb(255,255,204);
	border: medium double rgb(255,255,153);
	text-align: left;
	font: 11px/13px Verdana, Arial, Sans-Serif;
}

/* menu heading - no link */
p.b2 {
	text-align: left;
	font: 11px/12px Verdana, Arial, Sans-Serif;
	color: rgb(100,115,175);
	display: inline;
}
/* asterisk reference in story*/
p.b3 {
	text-align: center;
	border-top: thin solid rgb(0,0,0);
	margin-left: 60px;
	margin-right: 60px;
}
/* caption for images*/
p.b4 {
	background-color: rgb(255,255,242);
	text-align: center;
	font:  11px/12px Tahoma, Arial, Sans-Serif;
}
/* notes */
.b5 {
	margin: 15px;
	padding: 15px;
	border: medium double rgb(255,255,153);
	text-align: left;
}
/* italic quote */
p.b6 {
	margin: 15px;
	padding: 15px;
	font: italic 12px/18px Arial, Sans-Serif;
	text-align: left;
}
/* donate */
.b7 {
	margin: 15px;
	padding: 15px;
	border: medium double rgb(255,255,153);
	font: 12px/18px Arial, Sans-Serif;
	text-align: center;
}
.b7l {
	margin: 15px;
	padding: 15px;
	border: medium double rgb(255,255,153);
	font: 12px/18px Arial, Sans-Serif;
	text-align: left;
}
.cen	{
	text-align: center;
}
.right {
	text-align: right;
}
td, tr {
	vertical-align:top;
	padding: 0px;
	margin: 0cm;
}
tr.bgy {
	background-color: #FDF699
}
.Down {
	background-color: rgb(255,255,242);
	vertical-align: bottom;
  	color: rgb(0,0,0);
	text-align: right;
}
form	{
	text-align: center;
}
